export const CHANGE_CPF = 'change_cpf';
export const CHANGE_PASS = 'change_pass';
export const CHANGE_NAME = 'change_name';
export const CHANGE_EMAIL = 'change_email';
export const CHANGE_PHONE = 'change_phone';
export const CHANGE_CONFIRM_PASS = 'change_confirm_pass';
export const CHANGE_TAB_SELECTED = 'change_tab_selected';
export const CHANGE_NOME_ESTABELECIMENTO = 'change_name_estabelecimento';
export const CHANGE_EMAIL_ESTABELECIMENTO = 'change_email_estabelecimento';
export const CHANGE_PHONE_ESTABELECIMENTO = 'change_phone_estabelecimento';
export const CHANGE_WHATSAPP_ESTABELECIMENTO = 'change_whatsapp_estabelecimento';
export const CHANGE_CNPJ_ESTABELECIMENTO = 'change_cnpj_estabelecimento';
export const CHANGE_CATEGORIA_ESTABELECIMENTO = 'change_category_estabelecimento';
export const CHANGE_DESCRIPTION_ESTABELECIMENTO = 'change_description_estabelecimento';
export const CHANGE_KEYWORDS_ESTABELECIMENTO = 'change_keywords_estabelecimento';
export const CHANGE_FACEBOOK_ESTABELECIMENTO = 'change_facebook_estabelecimento';
export const CHANGE_INSTAGRAM_ESTABELECIMENTO = 'change_instagram_estabelecimento';
export const CHANGE_TWITTER_ESTABELECIMENTO = 'change_twitter_estabelecimento';

export const CHANGE_ENDERECO_ESTABELECIMENTO = 'change_endereco_estabelecimento';
export const CHANGE_BAIRRO_ESTABELECIMENTO = 'change_bairro_estabelecimento';
export const CHANGE_CIDADE_ESTABELECIMENTO = 'change_cidade_estabelecimento';
export const CHANGE_UF_ESTABELECIMENTO = 'change_uf_estabelecimento';
export const CHANGE_CEP_ESTABELECIMENTO = 'change_cep_estabelecimento';

export const ACTIVITY_LOADER = 'activityLoader';
export const SAVE_USER_LOGGED = 'saveUserLogged';
export const SAVE_ESTABELECIMENTOS = 'saveEstabelecimentos';
export const CHANGE_ID_ESTABELECIMENTO = 'change_id_estabelecimento';
export const CHANGE_AVATAR_ESTABELECIMENTO = 'change_avatar_estabelecimento';
export const CHANGE_NOME_PROMOCAO = 'change_nome_promocao';
export const CHANGE_PONTOS_PROMOCAO = 'change_pontos_promocao';
export const CHANGE_DESCRICAO_PROMOCAO = 'change_descricao_promocao';
export const CHANGE_ID_PROMOCAO = 'change_id_promocao';
export const ADD_PROMOCAO = 'add_promocao';
export const REMOVE_PROMOCAO = 'remove_promocao';
export const RESET_PROMOCAO = 'reset_promocao';
export const SAVE_PROMOCOES = 'save_promocoes';
export const CHANGE_TYPE_OF_SEARCH = 'changeTypeOfSearch';
export const CHANGE_STATUS_SEARCH_PLACES = 'changeStatusSearchPlaces';
export const CHANGE_SEARCH_ESTABELECIMENTO = 'changeSearchEstabelecimento';
export const CHANGE_FOLLOW_ESTABELECIMENTO = 'changeFollowEstabelecimento';
// export const CHANGE_ADDRESS_ESTABELECIMENTO = 'changeAddressEstabelecimento';
export const CHANGE_LATITUDE_USUARIO = 'changeLatitudeUsuario';
export const CHANGE_LONGITUDE_USUARIO = 'changeLongitudeUsuario';
export const CHANGE_ERROR_GEOPOSITION = 'changeErrorGeoposition';
export const CHANGE_PROMOCOES_ESTABELECIMENTO = 'changePromocoesEstabelecimentos';
export const CHANGE_PROMOCOES_RESGATADAS = 'changePromocoesResgatadas';
export const CHANGE_PONTOS_USUARIO = 'changePontosUsuario';
export const CHANGE_LATITUDE_ESTABELECIMENTO = 'changeLatitudeEstabelecimento';
export const CHANGE_LONGITUDE_ESTABELECIMENTO = 'changeLongitudeEstabelecimento';
export const CHANGE_REGION_ESTABELECIMENTO = 'changeRegiaoEstabelecimento';
export const CHANGE_REGION_ESTABELECIMENTO2 = 'changeRegiaoEstabelecimento2';
export const RESET_REGION_ESTABELECIMENTO = 'resetRegiaoEstabelecimento';
export const CHANGE_DASHBOARD = 'changeDashboardUsuario';
export const CHANGE_MY_PLACES = 'changeMyPlaces';
export const CHANGE_CREDITAR_PONTOS_CPF = 'changeCreditarPontosCPF';
export const CHANGE_CREDITAR_PONTOS_VALOR = 'changeCreditarPontosValor';
export const CHANGE_LIST_VOUCHERS = 'changeListVouchers';
export const CHANGE_DETAIL_VOUCHER = 'changeDetailVoucher';
export const CHANGE_RESGATAR_PROMOCAO_CPF = 'changeResgatarPromocaoCPF';
export const CHANGE_RESGATAR_PROMOCAO_VOUCHER = 'changeResgatarPromocaoVoucher';
export const CHANGE_RESGATAR_PROMOCAO_ERROR = 'changeResgatarPromocaoError';
export const CHANGE_NEW_PASS = 'changeNewPass';
export const CHANGE_CONFIRM_NEW_PASS = 'changeConfirmNewPass';
export const CHANGE_CLIENTES = 'changeClientes';
export const CHANGE_PONTOS_CREDITADOS = 'changePontosCreditados';
export const CHANGE_RESGATE_PROMOCOES = 'changeResgatePromocoes';
export const CHANGE_MOVIMENTACOES = 'changeMovimentacoes';
export const CHANGE_USUARIO = 'changeUsuario';
export const CHANGE_NOME_USUARIO = 'changeNomeUsuario';
export const CHANGE_CPF_USUARIO = 'changeCpfUsuario';
export const CHANGE_EMAIL_USUARIO = 'changeEmailUsuario';
export const CHANGE_TELEFONE_USUARIO = 'changeTelefoneUsuario';
export const CHANGE_AVATAR = 'changeAvatar';
export const CHANGE_UF = 'changeUf';
export const CHANGE_CIDADE = 'changeCidade';
export const CHANGE_CLIENTE_ATUAL = 'changeClienteAtual';
